/*
Theme name: Maya Shop Child
Description: The start base for easy theme wordpress development.
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Version: 10.0.04
Tags: black, red, white, light, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, threaded-comments, sticky-post, translation-ready
template: maya
*/

@import url("../maya/style.css");

#top { background: #90d0d2 !important; color: #fff; }
.topbar-right .topbar-level-1 li a, .topbar-right a { color: #fff; }

.facebooklink{
	background: url(https://www.richmondflorist.com.au/wp-content/themes/maya/images/fblogin_icon2.png) no-repeat;
	width: 20px;
	height: 32px;
	text-indent: -99999px;
	margin-top:3px;
	position:relative;
	margin-right:2px;
}

.twitterlink{
	background: url(https://www.richmondflorist.com.au/wp-content/themes/maya/images/twitter.png) no-repeat;
	width: 35px;
	height: 32px;
	text-indent: -99999px;
	margin-right:35px;
	position:relative;
	top:2px;
}

.screen-reader-text { display: none; }

/* Below you can write your style */
.ls-inner .ls-l-1 > h2{
  color: white;
  font-family: CODELight,'Droid Sans',sans-serif !important;
  font-size: 30px;
  line-height: 30px;
  text-align: center;
}
.ls-inner .ls-l-1 > p {
  color: white;
  font-family: 'Parisienne MHF','Droid Sans',sans-serif !important;
  font-size: 40px;
  line-height: 40px;
  text-align: center;
}
.recent-post .thumb-img{
    float:none;
}
#related-products {
    clear:both;
}
.product-name {
  width: 30%;
}

table.shop_table td.product-thumbnail img{
	width: 100%!important;
}
table.shop_table .product-thumbnail{
	width: 67px!important;
}

.form-row { clear: both; }
.form-row-first, .form-row-last { clear: none; }

#searchform #searchsubmit {
  background: url("images/icons/search.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  border: 0 none;
  overflow: hidden;
  right: 0;
  top: 0;
  width: 24px;
}

#logo { padding-top: 0; }
#logo img { float: left; }

.phone-map { position: absolute; right: 210px; top: 60px; width: 200px; opacity: 0; line-height: 30px; }
.phone-map a { display: block; }

.shipping-calculator-button { font-weight: bold; font-size: 110%; }
.shipping-calculator-button.highlight { color: #9A6614; background-color: #ffffff; }

.delivery-calc { border: 1px solid #9A6614; padding: 1em; }

.boxed-layout .wrapper {    position: relative!important;}
#header #searchform {    bottom: 93px!important;    margin: 0;    position: absolute;    right: 10px!important;}
@media screen and (max-width: 1024px) {.phone-map { left: 555px;    font-size: 20px;}}
@media screen and (max-width: 980px) {    #header #searchform {        right: 35px !important;  bottom: 80px !important;  }}
@media screen and (max-width: 800px) {.phone-map {    font-size: 20px; right: 10px; left: auto; }    #header #searchform {        margin: 0 0 20px;    }}
@media screen and (max-width: 640px) {	#logo a img {    width: 100%!important;} #logo {    position: relative;} .phone-map {    font-size: 22px; right: 0; }
	.layout-sidebar-no div.product div.summary { width: 95% !important; }
	.single-product .summary form.cart { width: 100% !important; float: none !important; }}
@media screen and (max-width:480px) {.phone-map {    font-size: 18px; top: 20px; width: 30%; right: 0; }    #header #searchform {        margin-top: -21px!important; right: 0 !important;    }}
@media screen and (max-width:360px) {.phone-map {    font-size: 15px; }}
@media screen and (max-width:320px) {.phone-map {    font-size: 14px; }    #header #searchform {        right: 0 !important;    }}

#copyright .inner { background: #8cd2d4; overflow: hidden; padding-bottom: 10px; border-bottom-right-radius: 18px; border-bottom-left-radius: 18px; }

#slider { margin-bottom: 0; }

#nav { margin-top: 0; }

.single-product .product-addon-gift-card-message label
{
font-size: 1.8em;
font-family: "Rokkitt",sans-serif !important;
color: #232221;
letter-spacing: 1px;
}
.variations td{
	text-align:left;
}
.reset_variations {
    display: none;
}
/* .woocommerce .products li.first { clear: none; min-height: 260px; } */

.woocommerce.columns-4 .products li.category { width: 23% !important; }
.woocommerce .products li.category img { max-width: 100%; }
.woocommerce .products li.category h3.inside-thumb { font-size: 14px; background: rgba(117,176,66,0.78); }

@media screen and (max-width: 767px) {
	.woocommerce.columns-4 .products { display: flex; flex-wrap: wrap; }
	.woocommerce.columns-4 .products li.category { width: 35% !important; }
	.products li.category a.shadow { background-size: contain !important; }
}
@media screen and (max-width: 400px) {
	.woocommerce.columns-4 .products li.category { width: 75% !important; }
}